# Generated by Django 5.0.4 on 2024-05-10 08:47

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0146_auto_20240510_1035"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="contact_email",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="contact_phone",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="facebook",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="flickr",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="forum",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="instagram",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="twitter",
        ),
        migrations.RemoveField(
            model_name="districthomepage",
            name="youtube",
        ),
    ]
